Bug 700460 - [abrt] texmaker-1:2.3-1.fc14: QVector: Process /usr/bin/texmaker was killed by signal 11 (SIGSEGV)
Summary: [abrt] texmaker-1:2.3-1.fc14: QVector: Process /usr/bin/texmaker was killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texmaker
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a1a24951ab767dafe343ac97ae1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-28 13:07 UTC by Rafael Louback Ferraz
Modified: 2011-05-13 23:16 UTC (History)
1 user (show)

Fixed In Version: texmaker-3.0.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-13 23:16:41 UTC


Attachments (Terms of Use)
File: backtrace (34.29 KB, text/plain)
2011-04-28 13:07 UTC, Rafael Louback Ferraz
no flags Details

Description Rafael Louback Ferraz 2011-04-28 13:07:34 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 35112 bytes
cmdline: texmaker '/home/louback/Documentos/UFOP/Arquitetura de Computadores (bcc263)/Listas/01/sbc-template.tex'
component: texmaker
Attached file: coredump, 70303744 bytes
crash_function: QVector
executable: /usr/bin/texmaker
kernel: 2.6.35.12-88.fc14.x86_64
package: texmaker-1:2.3-1.fc14
rating: 3
reason: Process /usr/bin/texmaker was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: using ctrl+z to undo text changes
time: 1303958636
uid: 500

Comment 1 Rafael Louback Ferraz 2011-04-28 13:07:38 UTC
Created attachment 495532 [details]
File: backtrace

Comment 2 Fedora Update System 2011-04-29 03:21:07 UTC
texmaker-3.0.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/texmaker-3.0.2-1.fc14

Comment 3 Fedora Update System 2011-04-29 22:20:34 UTC
Package texmaker-3.0.2-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texmaker-3.0.2-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/texmaker-3.0.2-1.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-13 23:16:36 UTC
texmaker-3.0.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.